/* My style color */

.header-top{
    background:#ACE99E;
    border-bottom:1px solid #ececec;
    color: #434351;
}

.navbar-default .navbar-nav > li > a{
    color: #CC0000;
}

.footer-bottom{
    color:#008542;
    background: #ACE99E;
}

a, .main-wrapper-header .breadcrumbs-wrapper .breadcrumb > li + li:before, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .mega-menu-list > li > a:hover, .mega-menu-list > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .title-color, .btn-primary.btn-alt, .cl-effect-4 a:hover::before,
.cl-effect-4 a:focus::before, .accordion .accordion-toggle, .accordion .accordion-toggle.collapsed:hover, .scrollup:hover, .scrollup:focus, .team-info .team-role, .nav-tabs.tabs-alt > li.active > a, .nav-tabs.tabs-alt > li.active > a:hover, .nav-tabs.tabs-alt > li.active > a:focus, .post-format, .product-links ul li a:hover, .shop-product .product-links ul li a:focus, .nav-tabs > li > a:hover, .footer-middle .footer-widget .tweet_list li .tweet_text a { color: #05893F;}

@media (min-width: 992px) {
  .navbar-nav > li > a:hover,.navbar-nav > li > a:focus {color: #05893F;}
}

/* background color */
.mega-menu-list > li.active > a, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .fancy-title span:after, .text-center.fancy-title span:after, .text-right.fancy-title span:after, .carousel .owl-controls .owl-buttons div, .carousel .owl-controls .owl-page span, .btn-primary, .btn-primary.btn-alt:hover, .btn-primary.btn-alt:focus, .btn-primary.btn-alt:active, .btn-primary.btn-alt.active, .open .dropdown-toggle.btn-primary.btn-alt, .progress-bar, hr.hr-fancy:after, .label-primary, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .pricing-table .pricing-table-head .pricing-head-title, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .blog-post .blog-post-side .blog-post-date, ul#filters li a.filter.selected, .colio-theme-gfx .colio-close, .colio-theme-gfx .colio-navigation a, .nav-tabs.tabs-alt > li.active > a:after, .accordion.accordion-alt .accordion-toggle, .accordion.accordion-alt .accordion-toggle.collapsed:hover, .overlay-bg, .o-tooltip-inner, .cl-effect-2 a::before, .cl-effect-2 a::after, .cl-effect-5 a::before, .cl-effect-5 a::after, .cl-effect-6 a::before, .cl-effect-6 a::after  {background-color: #05893F;}

/* border color */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, ul#filters li a.filter.selected, .btn-primary.btn-alt, .btn-primary.btn-alt:hover, .btn-primary.btn-alt:focus, .btn-primary.btn-alt:active, .btn-primary.btn-alt.active, .open .dropdown-toggle.btn-primary.btn-alt, .form-control:focus, .nav-tabs.nav-justified > .active > a:focus, .glyphs.css-mapping input:focus, .glyphs.css-mapping input:hover, .scrollup:hover, .scrollup:focus {border-color: #05893F;}

@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {border-bottom-color:#05893F; }
  .nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {border-bottom-color: #05893F; }
}

/* hover color */
a:hover, a:focus, .social-top a:hover, .social-top a:focus, .top-menu a:hover, .top-menu a:focus, .footer-bottom a:hover, .post-meta-info a:hover, .post-meta-info a:focus {color: #dc3443;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .label-primary[href]:hover, .label-primary[href]:focus{ background-color: #dc3443;}

/* specials */
.nav-tabs > li > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {border-bottom-color: #05893F;}
.carousel .owl-controls .owl-page.active span, .carousel .owl-controls.clickable .owl-page:hover span{background-color: #05893F !important;}

.o-tooltip.bc .o-tooltip-arrow{border-top-color:#05893F;}
.o-tooltip.mr .o-tooltip-arrow{border-left-color:#05893F;}
.o-tooltip.tc .o-tooltip-arrow{border-bottom-color:#05893F;}
.o-tooltip.ml .o-tooltip-arrow{border-right-color:#05893F;}
.o-tooltip.tl .o-tooltip-arrow{border-left-color:#05893F; }
.o-tooltip.bl .o-tooltip-arrow{border-left-color:#05893F; }
.o-tooltip.tr .o-tooltip-arrow{border-right-color:#05893F;}
.o-tooltip.br .o-tooltip-arrow{border-right-color:#05893F;}

.cl-effect-4 a:hover::before, .cl-effect-4 a:focus::before {text-shadow: 10px 0 #05893F, -10px 0 #05893F;}

.bg-color-default{ background-color:#05893F !important;}
.color-default{ color:#05893F !important;}

/* SOME ADMIN STYLES     */

.user-profile-sidebar {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-right: 10px;
    padding: 10px 0;
    background: #4F4F5F;
    color: #fff;
    margin-bottom: 30px;
}
.user-profile-sidebar .user-profile-avatar {
    padding: 0 20px;
    margin-bottom: 20px;
}
.user-profile-sidebar .user-profile-avatar img {
    max-width: 120px;
    margin-bottom: 15px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.user-profile-sidebar .user-profile-avatar h5 {
    color: #fff;
    margin-bottom: 0;
    font-size: 16px;
}
.user-profile-sidebar .user-profile-avatar p {
    font-size: 10px;
}

/*
.user-profile-sidebar .user-profile-nav > li {
    border-bottom: 1px solid #ffc;
}
.user-profile-sidebar .user-profile-nav > li:first-child {
    border-top: 1px solid #ffc;
}
*/
.user-profile-sidebar .user-profile-nav > li.active > a {
    background: #33333D;
    color: #fff;
    cursor: default;
}
.user-profile-sidebar .user-profile-nav > li.active > a:hover {
    background: #004C00;
    color: #fff;
}
.user-profile-sidebar .user-profile-nav > li.active > a:hover > i {
    color: #fff;
}
.user-profile-sidebar .user-profile-nav > li > a {
    padding: 10px 20px;
    color: #EBEBEB;
    display: block;
    font-size: 13px;
}
.user-profile-sidebar .user-profile-nav > li > a:hover {
    color: #fff;
    background: #33333D;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.user-profile-sidebar .user-profile-nav > li > a:hover > i {
    color: #88D788;
}
.user-profile-sidebar .user-profile-nav > li > a > i {
    margin-right: 7px;
    display: inline-block;
    width: 20px;
    text-align: center;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.user-profile-statictics > li {
    margin-right: 20px;
    text-align: center;
    padding: 20px;
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 153px;
}
.user-profile-statictics > li:last-child {
    margin-right: 0;
}
.user-profile-statictics > li .user-profile-statictics-icon {
    font-size: 70px;
    display: inline-block;
    margin-bottom: 10px;
    color: #8c8c8c;
}
.user-profile-statictics > li h5 {
    font-size: 30px;
    margin-bottom: 0;
    line-height: 1em;
    margin-bottom: 3px;
    color: #67C8EF;
}
.user-profile-statictics > li p {
    margin-bottom: 0;
    line-height: 1em;
    font-size: 13px;
}
